Microsoft Office Tutorials and References
In Depth Information
Protecting Hyper-V with DPM
DPM requires some Windows updates to be applied on your Hyper-V host before
DPM can protect the virtual machines on that host. These Windows updates are:
• For Windows Server 2008 ( http://support.microsoft.com/kb/948465 )
and ( http://support.microsoft.com/kb/971394 .
• For Windows Server 2008 R2 ( http://support.microsoft.com/
kb/975354 .
If you do not have these Windows' updates installed when you go to add protection
to your virtual machines you will receive the following error:
One or more prerequisites for protecting this data source is missing.
Ensure that the following prerequisite software is installed on BUCHSRV1.
buchatech.com:
Windows Server 2008 with
Knowledge Base article 948465 (http://support.microsoft.com/kb/948465)
AND
Knowledge Base article 971394 (http://support.microsoft.com/kb/971394)
- OR -
Windows Server 2008 R2 with
Knowledge Base article 975354 (http://support.microsoft.com/kb/975354)
If you have already installed the required prerequisite, refresh the agent status in
the management tab and try again.
ID: 31313
Here are the steps to start protecting your Hyper-V environment:
1.
Go to the DPM Administrator Console.
2.
Click on the Protection tab.
 
Search JabSto ::




Custom Search